	body
	{
	font-size:20px;
	line-height:1em;
	font-family:Times;
	}
a
	{
	color:#ECB731;
	text-decoration:none;
	border-bottom:none;
	}
a:hover 
	{color: #000000; text-decoration: none; background: #ECB731;
	} 
.overall {
	position: absolute;
	top: 0; 
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	}
.sub {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		text-align: center;
	}
}